get
https://{hostname}/api/assessment/v2/assessments/assigned
Use this API to retrieve assessments assigned to the current user. The response includes assessments where the current user is an approver, respondent, or risk owner. The response returns a list of assessments up to the specified limit, along with totalCount and hasMore values to indicate whether additional assessments are available.
Things to Know
- This endpoint only returns assessments assigned to the current user and cannot be used to retrieve assessments assigned to another user.
400Bad Request
401Unauthorized
403Forbidden
500Internal Server Error
